<?php

switch ($messaggio) {

case "Modifica il costo aggiuntivo":  		$messaggio = "Променете допълнително плащане"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "Nome":  					$messaggio = "Име"; break;
case "Cambia in":  				$messaggio = "Променете на"; break;
case "Tipo":  					$messaggio = "Тип"; break;
case "Prezzo":  				$messaggio = "Цена"; break;
case "la tariffa":  				$messaggio = "тарифата"; break;
case "unico":  					$messaggio = "единично"; break;
case "settimanale":  				$messaggio = "седмично"; break;
case "giornaliero":  				$messaggio = "дневно"; break;
case "fisso":  					$messaggio = "фиксирано"; break;
case "percentuale":  				$messaggio = "процентно"; break;
case "Numero di settimane":  			$messaggio = "Брой седмици"; break;
case "Numero di giorni":  			$messaggio = "Брой дни"; break;
case "solo per costi settimanali":  		$messaggio = "само за седмични плащания"; break;
case "solo per costi giornalieri":  		$messaggio = "само за дневни плащания"; break;
case "tutte":  					$messaggio = "всичко"; break;
case "tutti":  					$messaggio = "всички"; break;
case "tutte meno una":  			$messaggio = "всичко минус едно"; break;
case "tutti meno uno":  			$messaggio = "всички минус едно"; break;
case "chiedere":  				$messaggio = "питане"; break;
case "Assegna automaticamente con le tariffe":	$messaggio = "Автоматично задавайте с тарифи"; break;
case "Mostrare nella pagina di inserzione prenotazioni?":	$messaggio = "Показвай в страницата с въвеждане на резервации?"; break;
case "SI":  					$messaggio = "ДА"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "Chiedere per quanto deve essere moltiplicato?":	$messaggio = "Питай по колко да бъде умножено?"; break;
case "Considerare il costo aggiuntivo come letto(i) aggiuntivo(i)?":	$messaggio = "Считайте това допълнително плащане за допълнително легло (легла)?"; break;
case "Modifica il costo":  			$messaggio = "Променете плащане"; break;
case "Il costo è stato cancellato":  		$messaggio = "Плащането е изтрито"; break;
case "Non si può proseguire perchè il costo aggiuntivo è già stato modificato nel frattempo":	$messaggio = "Допълнителното плащане не може да бъде променено, защото междувременно се е променило"; break;
case "Non sono stati inseriti tutti i dati necessari":	$messaggio = "Не всички необходими данни са въведени"; break;
case "I soldi o la percentuale del costo sono sbagliati":	$messaggio = "Цената или процента от плащането са грешни"; break;
case "Un costo aggiuntivo dello stesso tipo e con lo stesso nome esiste già":	$messaggio = "Допълнително плащане от същия тип и цена вече съществува"; break;
case "Per chiedere il numero di settimane o il numero da moltiplicare, il costo aggiuntivo non deve essere applicato automaticamente a nessuna tariffa":	$messaggio = "За питане за броя на седмиците или по колко трябва да се умножи плащането не трябва да се прилага към която и да е тарифа автоматично"; break;
case "Per chiedere il numero di giorni o il numero da moltiplicare, il costo aggiuntivo non deve essere applicato automaticamente a nessuna tariffa":	$messaggio = "За питане за броя на дните или по колко трябва да се умножи плащането не трябва да се прилага към която и да е тарифа автоматично"; break;
case "Il nome del costo aggiuntivo verrà cambiato da":	$messaggio = "името на допълнителното плащане ще бъде променено от"; break;
case "a":  					$messaggio = "на"; break;
case "Il tipo di costo aggiuntivo verrà cambiato da":	$messaggio = "Типът на допълнителното плащане ще бъде променено от"; break;
case "arrotondato a":  				$messaggio = "закръглено на"; break;
case "Il costo verrà applicato":  		$messaggio = "Плещането ще бъде приложено за"; break;
case "tutte le settimane":  			$messaggio = "всички седмици"; break;
case "tutti i giorni":  			$messaggio = "всички дни"; break;
case "tutte le settimane meno una":  		$messaggio = "всички седмици минус една"; break;
case "tutti i giorni meno uno":  		$messaggio = "всички дни минус едни"; break;
case "un numero di settimane a scelta":		$messaggio = "брой седмици по избор"; break;
case "un numero di giorni a scelta":  		$messaggio = "брой дни по избор"; break;
case "Il valore del costo aggiuntivo verrà cambiato dal":	$messaggio = "Стойността на допълнителното плащане ще бъде променена от"; break;
case "al":  					$messaggio = "на"; break;
case "Il valore del costo aggiuntivo verrà cambiato da":	$messaggio = "Стойността на допълнителното плащане ще бъде променена от"; break;
case "L'applicazione del costo verrà cambiata da":	$messaggio = "The cost application will be changed from"; break;
case "Il costo <b>non</b> verrà più associato automaticamente alla":	$messaggio = "Плащането <b>няма</b> да бъде автоматично задавано повече за"; break;
case "Il costo verrà associato automaticamente alla":	$messaggio = "Плащането ще бъде автоматично зададено за"; break;
case "Il costo verrà mostrato nella pagina di inserzione prenotazioni":	$messaggio = "Плащането ще бъде показано в страницата за въвеждане на резервации"; break;
case "Il costo non verrà più mostrato nella pagina di inserzione prenotazioni":	$messaggio = "Плащането няма да бъде показвано повече в страницата за въвеждане на резервации"; break;
case "Verrà chiesto per quanto si deve moltiplicare il costo":	$messaggio = "Ще бъдете запитвани по колко да се умножава плащането"; break;
case "Non verrà più chiesto per quanto si deve moltiplicare il costo":	$messaggio = "Няма да бъдете запитвани по колко да се умножава плащането"; break;
case "Il costo verrà considerato come letto(i) aggiuntivo(i)":	$messaggio = "Плащането ще бъде считано за допълнително легло (легла)"; break;
case "Il costo non verrà più considerato come letto(i) aggiuntivo(i)":	$messaggio = "Плащането няма да бъде считано за допълнително легло (легла)"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "% su":  					$messaggio = "% от"; break;
case "il prezzo totale":  			$messaggio = "обща цена"; break;
case "la caparra":  				$messaggio = "депозитът"; break;
case "totale meno caparra":  			$messaggio = "общо минус депозит"; break;
case "minimo":  				$messaggio = "минимум"; break;
case "massimo":  				$messaggio = "максимум"; break;
case "esattamente":  				$messaggio = "точно"; break;
case "settimane":  				$messaggio = "седмици"; break;
case "giorni":  				$messaggio = "дни"; break;
case "Se possibile":  				$messaggio = "Ако е възможно"; break;
case "Sempre":  				$messaggio = "Винаги"; break;
case "Associare a specifiche settimane della prenotazione":	$messaggio = "Асоциирайте с определени седмици на резервацията"; break;
case "Associare a specifici giorni della prenotazione":	$messaggio = "асоциирайте с определени дни на резервацията"; break;
case "Tutte":  					$messaggio = "Всичко"; break;
case "Tutti":  					$messaggio = "Всички"; break;
case "Tutte meno":  				$messaggio = "Всичко минус"; break;
case "Tutti meno":  				$messaggio = "Всички минус"; break;
case "la prima":  				$messaggio = "първото"; break;
case "il primo":  				$messaggio = "първият"; break;
case "l'ultima":  				$messaggio = "последното"; break;
case "l'ultimo":  				$messaggio = "последната"; break;
case "Chiedere":  				$messaggio = "Питане"; break;
case "settimane sì":  				$messaggio = "седмици да"; break;
case "giorni sì":  				$messaggio = "дни да"; break;
case "settimane no":  				$messaggio = "седмици не"; break;
case "giorni no":  				$messaggio = "дни не"; break;
case "e":  					$messaggio = "и"; break;
case "Giorni della settimana selezionati":  	$messaggio = "Избрани дни на седмицата"; break;
case "Lunedì":  				$messaggio = "Понеделник"; break;
case "Martedì":  				$messaggio = "Вторник"; break;
case "Mercoledì":  				$messaggio = "Сряда"; break;
case "Giovedì":  				$messaggio = "Четвъртък"; break;
case "Venerdì":  				$messaggio = "Петък"; break;
case "Sabato":  				$messaggio = "Събота"; break;
case "Domenica":  				$messaggio = "Неделя"; break;
case "Moltiplicare il costo per":  		$messaggio = "Умножете плащането по"; break;
case "Uno":  					$messaggio = "Едно"; break;
case "Chiedere":  				$messaggio = "Питане"; break;
case "Numero di persone":  			$messaggio = "Брой хора"; break;
case "Numero di persone totale":  		$messaggio = "Общ брой хора"; break;
case "escluse quelle dei costi con letti aggiuntivi":	$messaggio = "с изключение на тези плащания с допълнително легло"; break;
case "Periodi in cui è permesso<br> inserire il costo":	$messaggio = "Периоди в които е разрешено<br> въвеждане на плащането"; break;
case "In tutti":  				$messaggio = "Всички"; break;
case "Solo nei periodi selezionati":  		$messaggio = "Само избраните периоди"; break;
case "dal":  					$messaggio = "от"; break;
case "Elimina un periodo":  			$messaggio = "Изтрийте период"; break;
case "Aggiungi un periodo":  			$messaggio = "Добавете период"; break;
case "se tutte le settimane della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "ако всички седмици на резервацията са в избраните периоди"; break;
case "se tutti i giorni della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "ако всички дни на резервацията са в избраните периоди"; break;
case "se anche una sola settimana della prenotazione è all'interno dei periodi selezionati":	$messaggio = "ако дори само една седмица на резервацията е в избраните периоди"; break;
case "se anche un solo giorno della prenotazione è all'interno dei periodi selezionati":	$messaggio = "ако дори само един ден на резервацията е в избраните периоди"; break;
case "applicare il costo solo in settimane permesse all'interno della prenotazione":	$messaggio = "приложете плащането само за позволените седмици в резервацията"; break;
case "applicare il costo solo in giorni permessi all'interno della prenotazione":	$messaggio = "приложете плащането само за позволените дни в резервацията"; break;
case "Caratteristiche del costo<br> da mantenere quando si<br> modifica una prenotazione":	$messaggio = "Характеристиките на плащането да се запазват <br> при промяна на резервацията"; break;
case "Valore percentuale":  			$messaggio = "Процентна стойност"; break;
case "e settimane associate":  			$messaggio = "и асоциираните седмици"; break;
case "e giorni associati":  			$messaggio = "и асоциираните дни"; break;
case "Assegnazione settimane":  		$messaggio = "Седмично задаване"; break;
case "Assegnazione giorni":  			$messaggio = "Дневно задаване"; break;
case "Numero per cui viene moltiplicato":  	$messaggio = "Брой по който да се умножи"; break;
case "Periodi permessi":  			$messaggio = "Разрешени периоди"; break;
case "Associazione alle tariffe":  		$messaggio = "Асоцииране с тарифи"; break;
case "Mostrare nella pagina di inserimento delle prenotazioni":	$messaggio = "Покажете в страницата за въвеждане на резервации"; break;
case "Si":  					$messaggio = "Да"; break;
case "No":  					$messaggio = "Не"; break;
case "Considerare il costo come letto/i aggiuntivo/i":	$messaggio = "Считайте допълнителното плащане като допълнително легло (легла)"; break;
case "Limitarne il numero che è possibile avere contemporaneamente in uno stesso periodo":	$messaggio = "Ограничете броят, който е позволено да има едновременно в един и същи период"; break;
case "I valori inseriti sono <div style=\"display: inline; color: red;\">errati</div> o incongruenti":	$messaggio = "Въведените стойности са <div style=\"display: inline; color: red;\">грешни</div> или несъвместими"; break;
case "Niente da modificare":  			$messaggio = "Няма нищо за променяне"; break;
case "Il costo aggiuntivo":  			$messaggio = "Допълнителното плащани"; break;
case "è stato modificato":  			$messaggio = "е променено"; break;
case "Tariffe incompatibili":  			$messaggio = "Несъвместими тарифи"; break;
case "Quando possibile assegna automaticamente se mancano":	$messaggio = "Когато е възможно задавайте автоматично ако"; break;
case "meno di":  				$messaggio = "по-малко от"; break;
case "più di":  				$messaggio = "повече от"; break;
case "giorni dalla data iniziale della prenotazione quando viene inserita":	$messaggio = "дни остават от началната дата на резервацията когато е въведена"; break;
case "Quando possibile assegna automaticamente se si inseriscono":	$messaggio = "Когато е възможно задавайте автоматично ако"; break;
case "o più prenotazioni contemporaneamente":	$messaggio = "или повече резервации са въведени едновременно"; break;
case "Sempre in periodi permessi":  		$messaggio = "Винаги в позволените периоди"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>